.zindex20{
    z-index: 20;
}
.mb30{
    margin-bottom: 30px;
}
.image-popup-gallery .project-name i {
    font-size: 24px;
}
.page-content{
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
.page-form {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
.form-main-title {
    font-size: 22px;
    margin-bottom: 15px;
    font-weight: 600;
}
input[type="date"] {
    line-height: 19px;
}
.de_light #contact_form input[type=date] ,.de_light #contact_form select{
    border: solid 1px #ddd;
    background: #f5f5f5;
    color: #333 !important;    
    border-radius: 0 !important;
    height: auto;
    padding: 10px;
    margin-bottom: 20px;
}
.btn-default{
    border: solid 1px rgba(1,1,1,.2) !important;
    color: #333;
    border-radius: 0;
    width: 100%;
    margin-bottom: 20px;
}
.btn-default:hover{
    color: #fff !important;
    background: #111;
    border-color: #111;
}
.ik-form textarea {
    height: 133px!important;
}
.de_light #contact_form select{
    height: 42px;
}
#view-all-projects, #call-to-action {
    padding: 35px 0 35px 0;
}
section {
    padding: 60px 0 60px 0;
}
.ptb35{
    padding-top: 35px;
    padding-bottom: 35px;
}
#mainmenu li li a, #mainmenu li ul{
    width: 232px;
}
.header-menu-area{
    display: block;
    position: relative;
}
#mainmenu {
    padding-left: 0;
}
header.transparent {
    background: #18191b;
    box-shadow: 0 1px 3px #555, 0 1px 3px #fff; 
}
.mrl-auto{
    margin-right: auto;
    margin-left: auto;
}
#subheader {
    padding-top: 90px;
    padding-bottom: 50px;
}
/* call-atrium */
.call-atrium{
    position: fixed;
    top: 48%;
    right: -70px;
    z-index: 999;
    transform: rotate(-90deg);
    background: #FAB702;
    font-size: 16px;
    transition: .5s;
}
.call-atrium:hover{
    background-color: #555;
}
.call-atrium a {
    color: #fff;
    text-decoration: none;
    padding: 10px 30px 20px;
    display: block;
}
.call-atrium a:hover{
    color: #fff;
}
/* end call-atrium */

/* Read More */ 
.read-more {
    position: relative;
    margin-bottom: 30px;
}

.read-more .trigger {
    display: block;
    position: absolute;
    bottom: 0;
    cursor: pointer;
    color: #4e4e4e;
    font-weight: bold;
    left: 50%;
    transform: translateX(-50%);
}

.read-more .collapse {
    display: none;
}

.read-more .content {
    position: relative;
    overflow: hidden;
    max-height: 6.72em;
    -webkit-transition: max-height 300ms ease;
    transition: max-height 300ms ease;
}

.read-more .content::before {
    content: '';
    -webkit-transition: opactiy 300ms ease, visibility 300ms ease;
    transition: opactiy 300ms ease, visibility 300ms ease;
    background-image: -webkit-linear-gradient(transparent, #ffffff, #ffffff);
    background-image: linear-gradient(transparent, #ffffff, #ffffff);
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 3.36em;
}

.read-more.expanded .content {
    max-height: 900px;
}

.read-more.expanded .content::before,
.read-more.expanded .trigger {
    opacity: 0;
    visibility: hidden;
}

.read-more.expanded .collapse {
    display: block;
    bottom: 0;
    cursor: pointer;
    color: #4e4e4e;
    font-weight: bold;
    text-align: center;
}
/* End Read More */

/* Accordion */
.custom-accordion {
    background-color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border: solid 1px rgba(1,1,1,.2) !important;
    color: #333;
    margin-bottom: 5px;
}

.custom-active, .custom-accordion:hover {
    background-color: #FAB702;
    border-color: #FAB702;
}

.custom-accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.custom-active:after {
    content: "\2212";
}

.custom-accordion-desc {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
/* End Accordiom */

/* header-top-area */
.header-top-area {
    display:  flex;
    justify-content:  space-between;
    align-items:  center;
}
.header-top-area-bg {
    background-color: #222;
    padding-top:  10px;
    padding-bottom:  10px;
}
.header-top-area-contact {
    display:  flex;
    align-items:  center;
}
.header-top-area-contact span {
    color: #FAB702;
    font-weight:  600;
    margin-right: 5px;
}
.header-top-area-contact a {
    color: #fff;
    text-decoration:  none;
}
.header-top-area-contact a:hover {
    color: #fff;
}
.header-top-area-contact div+div {
    margin-left:  15px;
}
header {
    height: 129px;
}
header.smaller:not(.header-bottom):not(.side-header) {
    height: 119px;
}
.header-top-area-social {
    display:  flex;
    align-items:  center;
}
.header-top-area-social div+div {margin-left: 15px;}
.header-language a {
    display:  inline-block;
}
.header-language a+a {
    margin-left: 10px;
}
/* end header-top-area */
/* 404 */
.error-page-title {
    font-size:  125px;
    display:  inline-block;
}

.error-page {
    text-align:  center;
    padding-top:  50px;
}

.error-page-desc {
    font-size:  16px;
    margin-top:  10px;
}
/* end 404 */
@media only screen and (max-width: 991px){
    .header-language a{
        margin-top: 0;
    }
    .header-top-area-bg{
        margin-top: -15px;
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 767px){
    .fullwidthbanner-container{
        height: 300px!important;
    }
    .header-top-area-social .social-icons {
        display: none;
    }
    .header-top-area{
        justify-content: space-between;
    }
    .header-top-area-contact-fax {
        display:  none;
    }
    .header-top-area-contact {
        align-items: flex-start;
        flex-direction: column;
    }
    .header-top-area-contact div+div{
        margin-left: 0;
    }
    .header-language a+a {
        margin-left: 0;
        margin-top: 5px;
    }
    .header-language {
        display: flex;
        flex-direction: column;
    }
    header {
        height:  155px;
    }
    
    #menu-btn {
        margin-top:  10px;
    }
}

.g-recaptcha {
    position: relative;
}
.fake_error {
	white-space: nowrap;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: rgba(0, 0, 0, .2) 0 5px 10px;
	background-color: #F44336;
	color: #fff;
	padding: 5px 15px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, 15px);
	position: absolute;
	z-index: 99;
	font-weight: 500;
}
.fake_error:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #F44336;
	border-width: 10px;
	margin-left: -10px
}
